Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Snel start joomla versie's mogelijk gevaarlijk

Snel start joomla versie's mogelijk gevaarlijk 2 jaren 1 maand geleden #1

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
Hallo Lezers,
Ik zag hier lees hier mogelijk welke
een mogelijke waarschuwing voorbij komen waar van ik dacht om hier te melden.
zag deze mededeling op Live vel facebook
waarbij ze zich verontschuldigde over mogelijke verkeerde informatie .!
Zelf ben ik ook wel redelijk vaak oude versie's Joomla tegen gekomen bij gratis template's waar je kan kiezen voor compleet met Joomla of alleen template
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Laast bewerkt: door Leen.
  • Pagina:
  • 1
Tijd voor maken pagina: 0.639 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop